hr{
    float: left;
width: 100%;
border-bottom: 1px solid #fff;
}

html {
    font-family: 'Arial',Arial,Helvetica,sans-serif;
}
body {
    background-attachment: scroll;
    background-image: url("../images/text-bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center;
}
#bg-color {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
#bg-text {
    background: url("../images/text-bg.png") no-repeat scroll center top transparent;
    height: 841px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
#main {
    background: url("../images/main-bg.png") repeat-y scroll center top transparent;
    display: block;
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 1000px;
    z-index: 10;
}
* html #main {
    background-color: transparent;
    background-image: url("../images/pixel.gif");
}
#main-content {
    background: url("../images/main-bg.png") repeat-y scroll center top transparent;
    display: block;
    margin: 0 16px;
}
#header {
    height: 135px;
    position: relative;
}
.logo {
    display: block;
    height: 135px;
    left: 0;
    position: absolute;
    top: 0;
    width: 195px;
}
#first-menu {
    color: #7B7B7B;
    display: block;
    font-size: 10px;
    height: 25px;
    left: 235px;
    line-height: 25px;
    position: absolute;
    text-transform: uppercase;
    top: 5px;
}
#first-menu ul {
    height: 25px;
}
#first-menu ul li {
    float: left;
    height: 25px;
    list-style-position: outside;
    list-style-type: none;
}
#first-menu ul li a {
    border-radius: 5px 5px 5px 5px;
    color: #7B7B7B;
    display: block;
    font-weight: bold;
    height: 25px;
    min-width: 10px;
    padding: 0 10px;
    text-decoration: none;
    white-space: nowrap;
    width: auto !important;
}
#first-menu ul li a:hover {
    background: none repeat scroll 0 0 #7B7B7B;
    box-shadow: 0 0 2px #D9D9D9;
    color: #FFFFFF;
}
#area-riservata {
    color: #7B7B7B;
    font-size: 10px;
    line-height: 25px;
    position: absolute;
    right: 20px;
    text-transform: uppercase;
    top: 5px;
}
#area-riservata a {
    border-radius: 5px 5px 5px 5px;
    color: #7B7B7B;
    display: block;
    font-weight: bold;
    height: 25px;
    min-width: 50px;
    padding: 0 10px;
    text-decoration: none;
    white-space: nowrap;
    width: auto !important;
}
#area-riservata a:hover {
    background: none repeat scroll 0 0 #7B7B7B;
    box-shadow: 0 0 2px #D9D9D9;
    color: #FFFFFF;
}
.fare-i-cittadini-e-il-modo-migliore-di-esserlo {
    left: 195px;
    position: absolute;
    top: 30px;
}
#content {
    float: left;
    left: 10px;
    position: relative;
    width: 790px;
}
#main-menu ul li {
    float: left;
    list-style-position: outside;
    list-style-type: none;
    margin-left: 2pt;
}
#main-menu {
    height: 44px;
    letter-spacing: -1px;
    line-height: 44px;
    text-align: left;
    white-space: nowrap;
    width: 790px;
}
#main-menu a {
    background-position: 0 38px;
    box-shadow: 0 1px 3px #999999;
    display: inline-block;
    height: 38px;
    margin: 3px 0 0;
    overflow: hidden;
    vertical-align: middle;
}
#sub-menu {
    box-shadow: 0 1px 3px #999999;
    color: #FFFFFF;
    font-size: 12px;
    height: 30px;
    line-height: 22px;
    margin: 2px 0 4px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    width: 790px;
}
#sub-menu ul li {
    border-right: 2px solid #FFFFFF;
    display: inline-block;
    height: 26px;
    margin: 2px 0;
    overflow: hidden;
}
#sub-menu ul li:last-child {
    border-right: medium none;
}
#sidebar {
    float: right;
    margin-top: 3px;
    position: relative;
    width: 160px;
}
#second-sidebar {
    display: block;
    float: left;
    overflow: hidden;
    text-align: center;
    width: 460px;
}
#main-posts {
    display: block;
    float: left;
    width: 530px;
}
#main-posts.large-main-posts {
    display: block;
    float: left;
    width: 770px;
}
#main-posts.archive {
    display: block;
    float: left;
    width: 770px;
}
#main-posts.archive h1.title {
    font-size: 18px;
    line-height: 17px;
    margin: 20px 10px;
    text-indent: 0;
    text-transform: uppercase;
}
#secondary-posts {
    display: block;
    float: left;
    margin-left: 10px;
    width: 520px;
}
#main-posts.large-main-posts #secondary-posts {
    display: block;
    float: left;
    margin-left: 10px;
    width: 770px;
}
#main-posts.archive #secondary-posts {
    display: block;
    float: left;
    margin-left: 10px;
    width: 770px;
}
#second-half {
    clear: both;
    width: 100%;
}
#gallery {
    display: block;
    height: 180px;
    position: relative;
    width: 790px;
}
#gallery {
    background: url("../images/gallery-attivismo-civico.gif") repeat scroll 0 0 transparent;
    box-shadow: 0 1px 10px #B99400 inset;
    display: block;
    margin: 5px 0 0;
}
#gallery .gallery-patients {
    background: url("../images/gallery-salute.gif") repeat scroll 0 0 transparent;
}
#gallery .gallery {
    color: #FFFFFF;
    height: 180px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 790px;
}
#gallery .gallery a {
    cursor: pointer;
    display: block;
    height: 180px;
    left: 0;
    position: absolute;
    top: 0;
    width: 790px;
    z-index: 10;
}
#gallery .text-gallery .title {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 26px;
    font-weight: bold;
    left: 20px;
    line-height: 30px;
    position: absolute;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    top: 20px;
    width: 400px;
}
#gallery .text-gallery .abstract {
    cursor: pointer;
    float: left;
    font-size: 14px;
    font-weight: bold;
    left: 450px;
    position: absolute;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.5), 0 2px 2px rgba(0, 0, 0, 0.3);
    text-transform: none !important;
    top: 22px;
    width: 330px;
}
#gallery .text-gallery .abstract strong {
    padding: 0 0 5px;
}
.box-content {
    margin: 5px;
}
.box-content h1 {
    color: #FFFFFF;
    font-size: 12px;
    text-indent: 10px;
    text-transform: uppercase;
}
.box-content h1 a {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    text-decoration: none;
    text-indent: 10px;
}
.box-content h1 a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 2px 2px 2px 2px;
    color: #333333;
    font-size: 12px;
    text-decoration: none;
    width: 100%;
}
.white-box {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    display: block;
    float: left;
    margin-left: -24px;
    position: relative;
}
.white-box-back {
    background: url("../images/back-box-white.gif") no-repeat scroll left 0 transparent;
    bottom: -10px;
    height: 10px;
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 14px;
}
.blue-box {
    background: none repeat scroll 0 0 #0366B2;
    border-radius: 5px 0 0 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    display: block;
    float: right;
    position: relative;
    right: -14px;
}
.blue-box-back {
    background: url("../images/back-box-blue.gif") no-repeat scroll right 0 transparent;
    bottom: -10px;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0;
    width: 14px;
}
.red-box {
    background: none repeat scroll 0 0 #AE151B;
    border-radius: 5px 0 0 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    display: block;
    float: right;
    position: relative;
    right: -14px;
}
.red-box-back {
    background: url("../images/back-box-red.gif") no-repeat scroll right 0 transparent;
    bottom: -10px;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0;
    width: 14px;
}
.fb-box {
    height: 90px;
    right: -14px;
    text-align: center;
    top: 35px;
    width: 285px;
}
.fb-box-blank {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3) inset;
    height: 65px;
    margin: 12px auto 0;
    overflow: hidden;
    width: 250px;
}
.sas-box {
    margin-bottom: 10px;
    width: 178px;
}
.sas-box ul {
    list-style-position: outside;
    list-style-type: none;
    padding: 5px 0;
}
.sas-box ul li {
    height: 30px;
    width: 100%;
}
.sas-box ul li.first a {
    border-top: 0 none;
}
.sas-box ul li:first-child a {
    border-radius: 5px 5px 0 0;
    border-top: 0 none;
}
.sas-box ul li:last-child a {
    border-radius: 0 0 5px 5px;
}
.sas-box ul li a {
    border-top: 1px solid #DFA1A4;
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: 0 5px;
    text-decoration: none;
    text-indent: 10px;
    text-transform: uppercase;
}
.sas-box ul li a:hover {
    background: none repeat scroll 0 0 #DFA1A4;
    color: #6C0202;
}
.newsletter-box {
    margin-bottom: 10px;
    width: 178px;
}
form.newsletter {
    border-bottom: 1px solid #9AC2E0;
    margin: 0 10px 5px;
}
form.newsletter input.newsletter-text {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3) inset;
    float: left;
    height: 16px;
    left: 0;
    margin: 5px 5px 10px 0;
    text-indent: 5px;
    width: 120px;
}
form.newsletter input.newsletter-text:focus {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 4px #71A9D4 inset;
}
form.newsletter input.newsletter-submit {
    background: url("../images/go-button.gif") repeat scroll 0 0 transparent;
    cursor: pointer;
    float: left;
    height: 16px;
    margin: 5px 0 0;
    outline: 0 none;
    overflow: hidden;
    position: relative;
    width: 17px;
}
form.newsletter input.newsletter-submit:hover {
    background: url("../images/go-button.gif") repeat scroll 0 16px transparent;
}
form.newsletter input.newsletter-submit:active {
    top: 1px;
}
.newsletter-box .buttons {
    letter-spacing: 10px;
    padding: 6px 0;
    text-align: center;
    white-space: nowrap;
    width: 100%;
}
.newsletter-box a.button {
    display: inline-block;
    height: 37px;
    overflow: hidden;
    vertical-align: middle;
    width: 53px;
}
.tutela-box {
    margin-bottom: 10px;
    width: 178px;
}
.sidebar-menu {
    clear: right;
    position: relative;
}
.sidebar-menu ul {
    background: none repeat scroll 0 0 #E2E7F2;
    border-radius: 0 0 5px 5px;
    display: block;
    left: 5px;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    position: relative;
    top: -10px;
    width: 150px;
}
.sidebar-menu ul li {
    border-bottom: 1px solid #FFFFFF;
    display: block;
    padding: 5px;
}
.sidebar-menu ul li:first-child {
}
.sidebar-menu ul li:last-child {
    border-bottom: 0 none;
}
.sidebar-menu ul li a {
    border-radius: 5px 5px 5px 5px;
    color: #6D6D6D;
    display: table-cell;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    width: 130px;
}
.sidebar-menu ul li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #6D6D6D;
}
.territori-box {
    margin-bottom: 10px;
    width: 178px;
}
.territori-map {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: right;
    height: 235px;
    margin-top: 5px;
    position: relative;
    width: 168px;
}
.lavora-con-noi-box {
    margin-bottom: 10px;
    width: 178px;
}
.siti-amici-box {
    margin-bottom: 10px;
    width: 178px;
}
.siti-amici-menu {
    clear: right;
    position: relative;
}
.siti-amici-menu ul {
    background: none repeat scroll 0 0 #E6E6E6;
    border-radius: 0 0 5px 5px;
    display: block;
    left: 5px;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 5px 0;
    position: relative;
    top: -10px;
    width: 150px;
}
.siti-amici-menu ul li a {
    color: #AE151B;
    display: table-cell;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 5px 5px 10px;
    text-decoration: none;
    vertical-align: middle;
}
.siti-amici-menu ul li a:hover {
    color: #6D6D6D;
}
a.category-link {
    bottom: 5px;
    font-size: 10px;
    left: 0;
    position: absolute;
    text-transform: uppercase;
    width: 50%;
}
a.read-more {
    bottom: 5px;
    font-size: 11px;
    position: absolute;
    right: 10px;
    text-align: right;
    text-transform: uppercase;
    width: 50%;
}
.relevant-post {
    height: auto !important;
    left: -10px;
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 205px;
    position: relative;
    width: 815px;
}

.relevant-post.cpr a.category-link{
    display: none;
}
.relevant-post.cpr a.link-home-cpr{
    left: 45px;
    position: absolute;
    bottom: 4px;
    font-size: 14px;
}

.box.white-box.relevant-post.cpr.giu .testata-principale{
    display: none;
}


.relevant-post .white-box-back {
}
.relevant-post .primo-piano {
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 15px;
    line-height: 15px;
    margin: -3px 0 8px;
    text-transform: uppercase;
    width: 100%;
    display: none;
}
.relevant-post .relevant-post-content {
    margin: 5px 10px 5px 25px;
}
.relevant-post .relevant-post-content .photo-preview {
    float: left;
    margin-left: 0;
    margin-top: 0;
    display: none;
}
.relevant-post .relevant-post-content .text-content {
    color: #666666;
    float: left;
    font-size: 12px;
    height: auto !important;
    min-height: 140px;
    /*padding-bottom: 40px;*/
    position: relative;
    text-align: left;
    width: 530px;
    width: 100%;
}
.relevant-post h1 {
    color: #000000;
    font-size: 18px;
    line-height: 17px;
    margin-bottom: 10px;
    text-align: left;
    text-indent: 0;
    text-transform: uppercase;
    display: none;
}
.relevant-post p {
    color: #666666;
    font-size: 13px;
    line-height: 14px;
}
.relevant-post a:active, .relevant-post a:link, .relevant-post a:visited {
    color: #0366B2;
}
.last-post {
    border-bottom: 1px solid #999999;
    color: #666666;
    float: left;
    height: auto !important;
    margin-bottom: 10px;
    min-height: 135px;
    padding-bottom: 40px;
    position: relative;
    width: 50%;
}
#main-posts.large-main-posts #secondary-posts .last-post {
    width: 33%;
}
#main-posts.archive #secondary-posts .last-post {
    height: auto !important;
    min-height: 55px;
    width: 770px;
}
.last-post h1 {
    color: #000000;
    font-size: 15px;
    font-weight: normal;
    line-height: 15px;
    margin: 0 10px 10px 0;
    padding: 0;
    text-indent: 0;
    text-transform: uppercase;
}
.last-post p {
    color: #666666;
    font-size: 12px;
    line-height: 13px;
    margin-right: 10px;
}
#agenda-appuntamenti-preview {
    margin: 10px 10px 0;
    text-align: left;
}
#agenda-appuntamenti-preview h1 {
    font-size: 12px;
    margin: 0 0 5px 5px;
    text-transform: uppercase;
}
#agenda-appuntamenti-preview .appuntamento {
    border-bottom: 1px solid #DEDEDE;
    font-size: 13px;
    padding: 2px 0;
}
#agenda-appuntamenti-preview .appuntamento.last {
    border-bottom: 0 none;
    font-size: 13px;
    padding: 10px 0 0;
}
#agenda-appuntamenti-preview .appuntamento:last-child {
    border-bottom: 0 none;
}
#agenda-appuntamenti-preview .appuntamento a {
    border-radius: 5px 5px 5px 5px;
    color: #666666;
    display: block;
    padding: 5px;
}
#agenda-appuntamenti-preview .appuntamento a:hover {
    background: -moz-linear-gradient(center top , #FCFCFC, #F7F7F7 3%, #F2F2F2 12%, #D9D9D9 90%, #D7D7D7) repeat scroll 0 0 #DEDEDE;
    color: #000000;
    display: block;
}
#agenda-appuntamenti-preview .appuntamento.last a {
    color: #666666;
    display: block;
    padding: 1px;
}
#agenda-appuntamenti-preview .appuntamento.last a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
}
#agenda-appuntamenti-preview .appuntamento a b {
    color: #000000;
}
#agenda-appuntamenti-preview .read-more {
    margin-top: 5px;
    position: relative;
    right: 0;
    width: 100%;
}
#banners {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 196px;
    margin: 3px auto;
    position: relative;
    width: 205px;
}
#banners a.up {
    background: url("../images/agenda-up.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 16px;
    left: 0;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 205px;
}
#banners a.up:hover {
    background: url("../images/agenda-up.gif") repeat scroll 0 16px transparent;
}
#banners a.down {
    background: url("../images/agenda-down.gif") repeat scroll 0 16px transparent;
    bottom: 0;
    display: block;
    height: 16px;
    left: 0;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    width: 205px;
}
#banners a.down:hover {
    background: url("../images/agenda-down.gif") repeat scroll 0 0 transparent;
}
#banners-content {
    height: 162px;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 16px;
    width: 205px;
}
.banner {
    background: none repeat scroll 0 0 #0099FF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 4px #999999;
    height: 50px;
    left: 3px;
    margin: 4px 0 0;
    overflow: hidden;
    position: relative;
    width: 200px;
}
.news-dal-territorio {
    float: left;
    margin-left: 10px;
    width: 450px;
}
.news-dal-territorio h1.macro-title {
    background: none repeat scroll 0 0 #0366B2;
    color: #FFFFFF;
    font-size: 15px;
    padding: 10px;
    text-transform: uppercase;
}
.news-dal-territorio h1.macro-title a {
    background: none repeat scroll 0 0 #0366B2;
    color: #FFFFFF;
    font-size: 15px;
    padding: 10px;
    text-transform: uppercase;
}
.news-dal-territorio .photo-preview {
    height: 115px;
    margin: 5px 10px 5px 0;
}
.news-dal-territorio .last-post {
    border-bottom: 1px solid #999999;
    color: #666666;
    float: left;
    height: auto !important;
    margin-bottom: 10px;
    min-height: 65px;
    padding-bottom: 0;
    position: relative;
    width: 50%;
}
.news-dal-territorio .last-post.small {
    border-bottom: 0 none;
    height: auto !important;
    min-height: 90px;
    padding: 10px 0;
}
.news-dal-territorio .last-post .text-content {
    float: right;
    margin-bottom: 15px;
}
.news-dal-territorio .last-post h1 {
    color: #000000;
    font-size: 15px;
    font-weight: normal;
    line-height: 15px;
    margin-top: 5px;
    text-indent: 0;
    text-transform: uppercase;
}
.news-dal-territorio .last-post h1 a, .news-dal-territorio a.read-more, .news-dal-territorio a.category-link {
    color: #000000;
}
.news-dal-territorio a.read-more {
    bottom: -8px;
    position: absolute;
}
.news-dal-territorio .last-post p {
    color: #666666;
    font-size: 12px;
    line-height: 18px;
    margin-right: 10px;
}
.newsflash-title a {
    color: #000000 !important;
}
.newsflash-title a:hover {
    text-decoration: underline !important;
}
#video-box {
    background: none repeat scroll 0 0 #666666;
    box-shadow: 0 0 14px #000000 inset;
    display: block;
    float: left;
    height: auto;
    margin: 0 10px;
    overflow: hidden;
    width: 300px;
}
.gray-box {
    background: url("../images/gray-bg.gif") repeat-y scroll 0 0 #DEDEDE;
    display: block;
    float: left;
    height: auto !important;
    margin: 10px;
    min-height: 130px;
    position: relative;
}
.gray-box .title {
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    left: 0;
    margin: 0 10px 0 0;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;
}
.gray-box .title img {
    margin-top: 10px;
}
.gray-box .content {
    color: #333333;
    display: block;
    font-size: 12px;
    margin: 10px 10px 10px 40px;
    top: 0;
}
.gray-box .content p {
    margin: 0 10px 0 20px;
}
.gray-box .content ul {
    list-style-position: outside;
    list-style-type: disc;
    padding: 0 0 0 10px;
    width: 190px;
}
.gray-box .content ul li a {
    color: #333333;
    text-decoration: none;
}
.gray-box .content ul li a:hover {
    color: #333333;
    text-decoration: underline;
}
.gray-box a.read-more {
    color: #333333;
}
#footer {
    clear: both;
    display: block;
    width: 100%;
}
#footer h1.title {
    color: #333333;
    font-size: 12px;
    font-weight: bold;
    padding: 30px 0 20px 20px;
    text-transform: uppercase;
}
ul.footer-sitemap {
    color: #808080;
    float: left;
    font-size: 12px;
    list-style-type: none;
    margin: 10px 5px 30px 20px;
    text-transform: capitalize;
}
ul.footer-sitemap li {
    margin: 0;
}
ul.footer-sitemap li a {
    color: #808080 !important;
    display: block;
}
ul.footer-sitemap li a:hover {
    background: none repeat scroll 0 0 #808080 !important;
    color: #FFFFFF !important;
    text-decoration: none !important;
}
ul.footer-sitemap h1 {
    color: #808080;
    font-size: 12px;
    margin: 0 0 10px;
    text-transform: uppercase;
}
#foo-footer {
    clear: both;
    color: #808080;
    display: block;
    font-size: 12px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
#single .single-content .photo-preview {
    float: left;
    margin-left: 0;
    margin-top: 0;
}
#single .single-content .text-content {
    border-bottom: 1px solid #999999;
    float: left;
    margin-bottom: 20px;
    padding: 20px;
    position: relative;
}
#single h1 {
    color: #000000;
    font-size: 18px;
    line-height: 17px;
    margin-bottom: 10px;
    text-indent: 0;
    text-transform: uppercase;
}
#single p {
    color: #666666;
    font-size: 13px;
    line-height: 14px;
}
a {
    text-decoration: none;
}
a:hover, h1 a:hover, a.category-link:hover, a.read-more:hover {
    color: #7B7B7B;
    text-decoration: none;
}
#bg-color.attivismo-civico {
    background: -moz-linear-gradient(100% 100% 90deg, #FA9F00, #FEC500 100%) repeat scroll 0 0 transparent;
}
h1.attivismo-civico, .attivismo-civico a {
    color: #FA9F00;
}
#bg-color.consumatori {
    background: -moz-linear-gradient(100% 100% 90deg, #590203, #8A0304 100%) repeat scroll 0 0 transparent;
}
h1.consumatori, .consumatori a {
    color: #7A0304;
}
#bg-color.europa {
    background: -moz-linear-gradient(100% 100% 90deg, #025F86, #009DDE 100%) repeat scroll 0 0 transparent;
}
h1.europa, .europa a {
    color: #008BC5;
}
#bg-color.giustizia {
    background: -moz-linear-gradient(100% 100% 90deg, #731E68, #9E2A8F 100%) repeat scroll 0 0 transparent;
}
h1.giustizia, .giustizia a {
    color: #8C257E;
}
#bg-color.scuola {
    background: -moz-linear-gradient(100% 100% 90deg, #BC6215, #F3811F 100%) repeat scroll 0 0 transparent;
}
h1.scuola, .scuola a {
    color: #F06211;
}
img {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #666666;
    font-size: 10px;
    text-align: center;
}
.photo-preview {
    color: #FFFFFF;
    float: left;
    height: 175px;
    margin: 5px 10px;
    overflow: hidden;
    white-space: nowrap;
    width: 235px;
}
div.display-limit {
    float: right;
}
fieldset.filters {
    float: right;
    width: 20%;
}
div.pagination {
    float: left;
    width: 79%;
}
div.pagination p.counter {
    float: left;
    width: 100px;
}
div.pagination ul {
    float: left;
    list-style: none outside none;
    margin: 0 50px;
}
div.pagination ul li {
    float: left;
    margin-left: 25px;
}
div.categories-list ul {
    list-style: none outside none;
}
div.categories-list ul li {
    border-bottom: 1px solid #DEDDDD;
    list-style: none outside none;
    margin: 10px 8px;
}
div.categories-list ul li dl {
    display: none;
    margin: 5px 8px;
}
div.categories-list ul li dl dt, div.categories-list ul li dl dd {
    display: none;
    margin: 5px 8px;
}
#featured-articles {
    display: block;
    height: 360px;
    overflow: hidden;
    position: relative;
    width: 520px;
}
.tab_network {
    color: #666666;
    font-size: 11px;
}
.tab_network td {
    border-bottom: 1px dotted #CCCCCC;
    height: 20px;
    padding: 0 10px;
}
.tab_network_labels {
    font-weight: bold;
}
.item-page, #main-posts {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 18px;
    padding: 5px 0 0 10px;
    text-align: justify;
}
.item-page ul {
    margin-left: 50px;
}
.item-page h2 {
    color: #666666;
    font-size: 18px;
    padding: 25px 0 20px;
}
#sub-menu {
    width: 635px;
}
#sub-menu ul li {
    background-attachment: scroll;
    background-image: url("../images/sublink_separator.png");
    background-position: right center;
    background-repeat: no-repeat;
    float: left;
}
#sub-menu ul li:last-child {
    background-image: none !important;
}
#sub-menu ul li a {
    color: #0066BB;
    display: block;
    margin: 2px;
    padding: 0 8px;
}
#sub-menu ul li a:hover {
    text-decoration: underline;
}
table.category td {
    padding: 15px 20px;
}
.category a, .item-page a {
    color: #0066BB;
    text-decoration: none;
}
.category a:hover, .item-page a:hover {
    color: #CCCCCC;
    text-decoration: none;
}
td.list-title {
    padding: 5px !important;
}
#footer a:link, #footer a:active, #footer a:visited {
    color: #0366B2;
}
#footer a:hover {
    color: #0366B2;
    text-decoration: underline;
}
.item-separator {
    background-color: #CCCCCC;
    height: 1px;
    margin: 15px 0;
    width: 100%;
}
.readmore {
    background-attachment: scroll;
    background-image: url("../images/readmore_arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    text-align: right;
    width: 100%;
}
.readmore a:active, .readmore a:link, .readmore a:visited {
    color: #0366B2;
}
.readmore a:hover {
    text-decoration: underline;
}
.blog {
    text-align: justify;
}
.blog h2 {
    margin: 12px 0;
    text-align: left;
}
.blog a:active, .blog a:link, .blog a:visited {
    color: #0066BB;
}
.blog a:hover {
    color: #CCCCCC;
}
.createdby {
    color: #666666;
    font-size: 11px;
    margin: 0 0 12px;
}
.twtr-widget h3, .twtr-widget h4, .twtr-widget p {
    font-size: 10px !important;
}

iframe{
	border:none;}

.form-newsletter{
    
}

.form-newsletter .acyterms{
    color: #FFF;
    font-size: 15px;
}

.form-newsletter .acyterms a{
    text-decoration: underline;
    color: #FFF;
}

.form-newsletter .acysubbuttons{
    display: grid;
    grid-template-columns: 100%;
}

.form-newsletter .acysubbuttons input{
    widows: 125px;
    color: #333;
    font-size: 12px;
    margin: 5px 0;
    padding: 3px 0;
}